/*
Theme Name: Hamrén Media Webbyrå
Description: Hamrén Media Theme, A childtheme based on the Avada Wordpress Theme
Author: Hamrén Webbyrå
Version: 1.0
Template: Avada
*/

h1 {
    text-transform: uppercase;
}

.fusion-body .product .fusion-content-sep {
		border-color: #ffffff !important; 
	}

/* ==== STARTSIDA ==== */

.ggclItemCntr {
    float: left;
    margin-top: 40px;
    margin-right: 4%;
    position: relative;
    width: 22%;
}

.ggclItemCntr:nth-child(4n) {
    margin-right: 0px !important;
}

/* ==== SIDEBAR ==== */

body.has-sidebar #main .sidebar {
    padding-top: 0px;
}

.sidebar .widget .heading h4, .sidebar .widget h4 {
    color: #8e241c;
    font-weight: 600;
    border: 2px solid #8e241c;
    padding: 5px;
}

/* ==== AKTUELLT ==== */

#main .post h2 a {
    font-family: 'Roboto';
    font-size: 24px;
    font-weight: 700;
    text-decoration: underline;
    line-height: 1.2;
}

#main .post h2 {
    padding-bottom: 10px;
}

.fusion-blog-layout-grid .fusion-post-wrapper {
    border: 0px !important;
    border-bottom-width: 0px !important;
}

.fusion-blog-layout-grid .fusion-post-content-wrapper, .fusion-blog-layout-timeline .fusion-post-content-wrapper {
    padding: 20px 0px 0px 0px;
}


/* ==== Main ==== */
#main, #slidingbar {
    padding-left: 100px !important;
    padding-right: 100px !important;
}

.fusion-menu-cart-link, .fusion-menu-cart-checkout-link {
    width: auto;
    max-width: 55% !important;
    vertical-align: top;
}

.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents, .fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents, .fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents
{
    width: 250px !important;
}

.fusion-widget-cart-number {
    background-color: #8e241c;
    color: #fff !important;
}

/* ==== ARTSHOP ==== */ 
.products-4 > li {
    float: left !important;
    width: 22% !important;
    margin-right: 4% !important;
    margin-left: 0px !important;
    margin-bottom: 50px !important;
}



.products-4 > li:nth-child(4n) {
    margin-right: 0px !important;
}



.fusion-modal .modal-title, .product-title, .product_list_widget li > a {
    font-size: 16px !important;
}

.products > li {
    border: 0px !important;
    border-bottom-width: 0px !important;
}


.fusion-woo-product-design-clean .products .product-title {
    font-style: normal !important;
}

.fusion-author .fusion-author-title, .fusion-header-tagline, .fusion-modal .modal-title, .fusion-modal h3, .fusion-pricing-table .pricing-row, .fusion-pricing-table .title-row, .fusion-title h3, .fusion-widget-area h3, .main-flex .slide-content h3, .product-title, .project-content h3, .related.products h3, .sidebar .widget h3, .upsells.products h3, .woocommerce-tabs .entry-content h3 {
    font-family: 'Roboto';
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: uppercase;
}

.price > .amount {
    font-size: 14px !important;
    letter-spacing: 1px !important;
}


.product-category h3 {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #8e241c;
}

.product-category h3 {
    padding: 0 20px;
    padding-bottom: 10px !important;
    border-bottom: 2px solid #8e241c;
    margin-bottom: 50px !important;
}


.product-details-container {
    border-bottom: 0px !important;
}

.current-li-content {
    display: block;
    overflow: hidden;
    width: 200px !important;
}

.catalog-ordering > ul, .orderby-order-container > ul, .order-dropdown > li:after, .order-dropdown ul li a {
    height: 39px;
    line-height: 39px;
    width: 250px;
}

.order-dropdown .current-li, .order-dropdown ul li a {
    background-color: #ffffff;
    border-color: #8e241c;
    width: 250px;
}

.order-dropdown .current-li, .order-dropdown ul li a {
    background-color: #ffffff;
    border-color: #8e241c;
    width: 250px !important;
}

.fusion-grid-list-view {
    width: 80px !important;
}
.ggclItemCntr {
    height: 242px !important;
}

.ggclImg.ggclImgSc {
    height: 100%;
}

.ggclItemCntr img {
    height: 100% !important;
    width: 100% !important;
    object-fit: cover !important;
}


/* ==== OM ==== */

.signature_image {
    margin-top: 10px;
margin-bottom: 10px;
}


/* ==== Kontakt ==== */

.social_kontakt {
    margin-top: 20px;
margin-bottom: 20px;
}




/* ==== Footer ==== */
.col-lg-3 {
    width: 20% !important;
}

.col-md-3:first-child {
    width: 40% !important;
}


/* ==== MOBIL ==== */

@media only screen and (max-width: 800px) {
	#main, #slidingbar {
	    padding-left: 30px !important;
	    padding-right: 30px !important;
		padding-top: 30px !important;
	}

}

@media only screen and (max-width: 1100px) {
	#main, #slidingbar {
	    padding-left: 30px !important;
	    padding-right: 30px !important;
		padding-top: 30px !important;
	}
}

@media only screen and (max-width: 1100px){
	.width-100 .fullwidth-box, .width-100 .fusion-section-separator {
	    margin-left: -170px!important;
	    margin-right: -170px!important;
	}
}

@media only screen and (max-width: 800px) {

	.ggclItemCntr {
	    float: left;
	    margin-top: 20px;
	    margin-right: 6%;
	    position: relative;
	    width: 44%;
	}
	
	.ggclItemCntr:nth-child(2) {
	    margin-right: 0px !important;
	}
	
	.fusion-body ul.products li {
	    width: 48% !important;
	    display: inline-table;
	    margin-bottom: 0px !important; 
	    height: 250px !important; 
	}
	 
	h3.product-title { 
		 font-size: 12px !important; 
	 }

}

/* Update adding 22-10-20 */

.woocommerce-order .order_details li:before{
    background-color: #721d2d !important;
    color: white !important;
}